/*CONTEUDO FIXED*/
@media only screen and (min-width: 250px) {
.conteudo_fixed {
	width: 100%;
	display: none;
	top: 0;
	left:0;
    position: fixed;
	z-index:9999;
}
}
@media only screen and (min-width: 250px) {
.bg-content-fixed {
	max-width: auto;
    min-height: 50px;
    margin: 0 auto !important;
    background: linear-gradient(to right, #FFF,#FFF);
    box-shadow: 0 0 44px rgba(0,0,0,.149);
}
}
/*ATENDIMENTO FIXED*/
.atendimento-fixed {
	border-left: 1px solid #EAEAEA;
	padding: 0.1rem;
	min-height: 53px;
}
.atendimento-fixed h1 {
	margin:5px 0 0 0;
	font-weight: 700;
	text-align: center;
	color: #212121;
	text-transform: uppercase;
	font-size: 14px;
}
.atendimento-fixed p {
	margin-bottom: 1px;
	margin-top: 5px;
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	color: #212121;
	font-size: 12px;
}
.atendimento-fixed a {
	color: #212121;
}
/*LOGO 2*/
.logofixed {
	margin-top: 1rem;
}
@media only screen and (min-width: 768px) {
.logofixed img{
	max-height: 34px;
}
}
/*MENU*/
#menu-fixed {
	margin-top: 0.5rem;
	border-radius: 0;
	margin-bottom: 0;
	min-height: auto;
	text-align: center !important;
	align-items: center;
	justify-content: center;
}
#menu-fixed .navbar-nav {
	float: none;
	display: flex;
 	margin: 0 auto;
	justify-content: space-between;
}
@media only screen and (min-width: 768px) {
#menu-fixed .nav > li > a {
	padding: 1rem 0.5rem;
	font-size: 14px;
}
#menu-fixed .nav > li {
	min-height: 20px;
}
}
@media only screen and (min-width: 992px) {
#menu-fixed .nav > li > a {
	font-size: 1.2rem;
}
}
#menu-fixed .nav > li > a {
	font-weight: 400;
	width: 100%;
	color: #212121;
	background-color: transparent;
}
#menu-fixed .nav > li > a:hover, #menu-fixed .nav > li.open > a {
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
	background: #3896F2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #FFF;
}
@media only screen and (min-width: 768px) {
#menu-fixed .nav > li > a:hover, #menu-fixed .nav > li.open > a {
}
}	
#menu-fixed .dropdown-menu {
	padding: 2rem;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	min-width: 350px;
}
#menu-fixed .dropdown-inner {
	display: table;
}
#menu-fixed .dropdown-inner ul {
	display: table-cell;
}
#menu-fixed .dropdown-inner a {
	display: block;
	padding: 3px 20px;
	clear: both;
	color: #212121;
	font-weight: 400;
	font-size: 12px;
}
#menu-fixed .dropdown-inner li a:hover {
	color: #3896F2;
	background: transparent;
}
#menu-fixed .see-all {
	display: block;
	margin-top: 0.5em;
	border-top: 1px solid #DDD;
	padding: 3px 20px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 3px 3px;
	font-size: 12px;
	color: #666;
}
#menu-fixed .see-all:hover, #menu-fixed .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #FD8621;
	background-image: linear-gradient(to bottom, #333, #666);
	background-repeat: repeat-x;
}
#menu-fixed #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #444;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#menu-fixed .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	/*background-color: #229ac8;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;*/
	border:1px solid #000;
	background: #666;
}
#menu-fixed .btn-navbar:hover, #menu-fixed .btn-navbar:focus, #menu-fixed .btn-navbar:active, #menu-fixed .btn-navbar.disabled, #menu-fixed .btn-navbar[disabled] {
	color: #000;
	background-color: #CCC;
}
@media (min-width: 768px) {
	#menu-fixed .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu-fixed {
		border-radius: 4px;
	}
	#menu-fixed div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu-fixed div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: 10px;
		background-color: rgba(0, 0, 0, 0.1);
	}
	#menu-fixed .dropdown-inner {
		display: block;
	}
	#menu-fixed .dropdown-inner a {
		width: 100%;
		color: #444;
	}
	#menu-fixed .dropdown-menu a:hover,
	#menu-fixed .dropdown-menu ul li a:hover {
		background: rgba(0, 0, 0, 0.1);
	}
	#menu-fixed .see-all {
		margin-top: 0;
		border: none;
		border-radius: 0;
		color: #444;
	}
}